Bug 485115 - [CRM#1836206] GFS corruption after forced withdraw
[CRM#1836206] GFS corruption after forced withdraw
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs-kmod (Show other bugs)
5.1
All Linux
urgent Severity high
: rc
: ---
Assigned To: Chris Feist
Cluster QE
: ZStream
Depends On: 452274
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-11 12:18 EST by RHEL Product and Program Management
Modified: 2010-01-11 22:30 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-12 12:36:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-02-11 12:18:07 EST
This bug has been copied from bug #452274 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 3 Robert Peterson 2009-02-12 18:16:40 EST
I should be able to use git-cherry-pick for this.
Comment 4 Robert Peterson 2009-02-13 10:06:42 EST
The fix has now been pushed to the RHEL52 branch of the cluster.git
tree for inclusion into 5.2.z.  Changing status to modified and
reassigning to feist to complete the process.
Comment 7 errata-xmlrpc 2009-03-12 12:36:45 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0342.html

Note You need to log in before you can comment on or make changes to this bug.